void new_sd_booted(void);
__asm__(".symver new_sd_booted,sd_booted@LIBSYSTEMD_209");
static void (*resolve_sd_booted(void)) (void) {
	return new_sd_booted;
}
void sd_booted(void) __attribute__((ifunc("resolve_sd_booted")));
obsolete_lib(sd_booted,libsystemd-daemon);

void new_sd_is_fifo(void);
__asm__(".symver new_sd_is_fifo,sd_is_fifo@LIBSYSTEMD_209");
static void (*resolve_sd_is_fifo(void)) (void) {
	return new_sd_is_fifo;
}
void sd_is_fifo(void) __attribute__((ifunc("resolve_sd_is_fifo")));
obsolete_lib(sd_is_fifo,libsystemd-daemon);

void new_sd_is_mq(void);
__asm__(".symver new_sd_is_mq,sd_is_mq@LIBSYSTEMD_209");
static void (*resolve_sd_is_mq(void)) (void) {
	return new_sd_is_mq;
}
void sd_is_mq(void) __attribute__((ifunc("resolve_sd_is_mq")));
obsolete_lib(sd_is_mq,libsystemd-daemon);

void new_sd_is_socket(void);
__asm__(".symver new_sd_is_socket,sd_is_socket@LIBSYSTEMD_209");
static void (*resolve_sd_is_socket(void)) (void) {
	return new_sd_is_socket;
}
void sd_is_socket(void) __attribute__((ifunc("resolve_sd_is_socket")));
obsolete_lib(sd_is_socket,libsystemd-daemon);

void new_sd_is_socket_inet(void);
__asm__(".symver new_sd_is_socket_inet,sd_is_socket_inet@LIBSYSTEMD_209");
static void (*resolve_sd_is_socket_inet(void)) (void) {
	return new_sd_is_socket_inet;
}
void sd_is_socket_inet(void) __attribute__((ifunc("resolve_sd_is_socket_inet")));
obsolete_lib(sd_is_socket_inet,libsystemd-daemon);

void new_sd_is_socket_unix(void);
__asm__(".symver new_sd_is_socket_unix,sd_is_socket_unix@LIBSYSTEMD_209");
static void (*resolve_sd_is_socket_unix(void)) (void) {
	return new_sd_is_socket_unix;
}
void sd_is_socket_unix(void) __attribute__((ifunc("resolve_sd_is_socket_unix")));
obsolete_lib(sd_is_socket_unix,libsystemd-daemon);

void new_sd_is_special(void);
__asm__(".symver new_sd_is_special,sd_is_special@LIBSYSTEMD_209");
static void (*resolve_sd_is_special(void)) (void) {
	return new_sd_is_special;
}
void sd_is_special(void) __attribute__((ifunc("resolve_sd_is_special")));
obsolete_lib(sd_is_special,libsystemd-daemon);

void new_sd_listen_fds(void);
__asm__(".symver new_sd_listen_fds,sd_listen_fds@LIBSYSTEMD_209");
static void (*resolve_sd_listen_fds(void)) (void) {
	return new_sd_listen_fds;
}
void sd_listen_fds(void) __attribute__((ifunc("resolve_sd_listen_fds")));
obsolete_lib(sd_listen_fds,libsystemd-daemon);

void new_sd_notify(void);
__asm__(".symver new_sd_notify,sd_notify@LIBSYSTEMD_209");
static void (*resolve_sd_notify(void)) (void) {
	return new_sd_notify;
}
void sd_notify(void) __attribute__((ifunc("resolve_sd_notify")));
obsolete_lib(sd_notify,libsystemd-daemon);

void new_sd_notifyf(void);
__asm__(".symver new_sd_notifyf,sd_notifyf@LIBSYSTEMD_209");
static void (*resolve_sd_notifyf(void)) (void) {
	return new_sd_notifyf;
}
void sd_notifyf(void) __attribute__((ifunc("resolve_sd_notifyf")));
obsolete_lib(sd_notifyf,libsystemd-daemon);

